orte/mca/gpr/ Directory Reference.TH "orte/mca/gpr/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBnull\fP"
.br
.ti -1c
.RI "directory \fBproxy\fP"
.br
.ti -1c
.RI "directory \fBreplica\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBgpr.h\fP"
.br
.ti -1c
.RI "file \fBgpr_types.h\fP"
.br
.in -1c
